﻿footer{
    width: 100%;
    display: block;
    padding-top: 80px;
    padding-bottom: 30px;
    background-image: url(../img/front/banner-bg.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 1920px;
}
.footer-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    font-size: 0;
    padding: 20px 0;
}
.footer-logo{
    width: 212px;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
}
.footer-info-box{
    width: 100%;
    display: block;
    vertical-align: middle;
    padding-left: 20px;
    box-sizing: border-box;

}

.footer-info-box li{
    font-size: 16px;
    color: #FFF;
    letter-spacing: 1px;
    display: block;
    padding-bottom: 12px;
}

.web{
    font-size: 12px;
    color: #FFF;
    letter-spacing: 1px;
}
.web a{
    cursor: text;
}


@media only screen and (max-width: 750px){
    .footer-logo{
        display: block;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .footer-info-box{
        width: 100%;
        padding: 0 10px;
    }

}
@media only screen and (max-width: 750px){
    .footer-info-box li{
        font-size: 12px;
    }

}


